uuid:
  -
    value: 4dd96438-5a2a-4741-b55d-6a77d5822686
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T14:48:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_155793170-delos.jpg
thumbnail:
  -
    alt: Delos
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 8a133b07-bc17-45ae-be55-66980ae3f69e
created:
  -
    value: '2019-10-24T14:47:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:48:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: Delos
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 8a133b07-bc17-45ae-be55-66980ae3f69e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8a133b07-bc17-45ae-be55-66980ae3f69e
      - file.file.8a133b07-bc17-45ae-be55-66980ae3f69e
